Subject: Re: bug#31695: [email-masked]

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Jun 2018 11:18:14 +0300

> Date: Fri, 08 Jun 2018 10:00:42 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > So unless you are really, REALLY sure this should go to emacs-26, I'd
>  > prefer to have it on master, and let the dust settle on it before we
>  > decide it's TRT.
> 
> The only justifiable alternative I see is to revert the fix for
> Bug#12208 on Emacs 26 since that bug is even more obscure than the
> present one.

I see no reason to revert the fix for 12208, so emacs-26 it is.
Thanks.

> But whatever you decide the responsibility will be all mine.

That's not what I was worried about ;-)